KLA10638
Multiple vulnerabilities in Oracle MySQL
Updated: 05/22/2020
Detect date
?
07/17/2015
Severity
?
High
Description

Unspecified vulnerabilities were found in MySQL Server. Malicious users can exploit these vulnerabilities to affect confidentiality,integrity and availability via unknown vectors related to Partition, DML, GIS and RBR.

Affected products

Oracle MySQL Server versions 5.5.43 and earlier 
Oracle MySQL Server versions 5.6.24 and earlier

Solution

Update to latest version
Get MySQL

Original advisories

Oracle Critical Patch Update Advisory

Impacts
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
Related products
MySQL
CVE-IDS
?
CVE-2015-47671.7Warning
CVE-2015-47613.5Warning
CVE-2015-47573.5Warning
CVE-2015-47564.0Warning
CVE-2015-47524.0Warning
CVE-2015-25824.0Warning
CVE-2015-26204.3Warning
CVE-2015-26114.0Warning
CVE-2015-26176.5High
CVE-2015-26484.0Warning
CVE-2015-47724.0Warning
CVE-2015-47713.5Warning
CVE-2015-26434.0Warning
CVE-2015-47693.5Warning
CVE-2015-26393.5Warning
CVE-2015-47373.5Warning
CVE-2015-26413.5Warning